Subject: Re: [nvo3] Poll for adoption and IPR check: draft-bl-nvo3-dataplane-requirements-03.txt

From: Lizhong Jin<[email-masked]>
Date: Fri, 30 Nov 2012 07:47:53 +0800

Hi,
I am not aware of any IPR on draft-bl-nvo3-dataplane-requirements, and 
support as co-author.

Thanks
Lizhong

> 
> From: [email-masked] [mailto:[email-masked]] On Behalf Of 
> Bocci, Matthew (Matthew)
> Sent: Wednesday, November 28, 2012 5:16 PM
> To: [email-masked]
> Subject: [nvo3] Poll for adoption and IPR check: draft-bl-nvo3-
> dataplane-requirements-03.txt

> This email begins a two week poll to help the chairs judge if there 
> is consensus  to adopt draft-bl-nvo3-dataplane-requirements-03.txt 
> as an NVO3 working group draft.
> 
> Please respond to this email on the list with 'support' or 'do not 
support'.
> 
> Please also send any comments on the draft to the NVO3 list.
> 
> Coincidentally, we are also polling for knowledge of any IPR that 
> applies to this draft, to ensure that IPR has been disclosed in 
> compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 
> for more details).
> 
> If you are listed as a document author or contributor, please 
> respond to this email whether or not you are aware of any relevant 
> IPR. The draft will not be adopted until a response has been 
> received from each author and contributor.
> 
> If you are on the NVO3 WG email list but are not listed as an author
> or contributor, then please explicitly respond only if you are aware
> of any IPR that has not yet been disclosed in conformance with IETF 
rules.
> 
> This poll closes on Wednesday 12th December 2012.
> 
> Regards
> 
> Matthew and Benson[附件 "ATT00001.txt" 被 JinLiZhong127666/user/zte_ltd 
删除]